Bug 812377 - [abrt] gnome-phone-manager-0.68-1.fc16: __GI___libc_free: Process /usr/bin/gnome-phone-manager was killed by signal 11 (SIGSEGV)
[abrt] gnome-phone-manager-0.68-1.fc16: __GI___libc_free: Process /usr/bin/gn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-phone-manager (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
abrt_hash:83d151437851bb2092fbebcac08...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 10:36 EDT by josef radinger
Modified: 2013-02-13 18:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (29.03 KB, text/plain)
2012-04-13 10:36 EDT, josef radinger
no flags Details
File: dso_list (8.39 KB, text/plain)
2012-04-13 10:36 EDT, josef radinger
no flags Details
File: backtrace (15.04 KB, text/plain)
2012-04-13 10:36 EDT, josef radinger
no flags Details

  None (edit)
Description josef radinger 2012-04-13 10:36:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-phone-manager
crash_function: __GI___libc_free
executable:     /usr/bin/gnome-phone-manager
kernel:         3.3.1-3.fc16.i686.PAE
pid:            4294
pwd:            /home/cheese
reason:         Process /usr/bin/gnome-phone-manager was killed by signal 11 (SIGSEGV)
time:           Fri 13 Apr 2012 01:52:12 PM CEST
uid:            1000
username:       cheese

backtrace:      Text file, 15403 bytes
dso_list:       Text file, 8596 bytes
maps:           Text file, 29725 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:SSH_AGENT_PID=2698
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-MDuc3k/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9b2b5571b0ceec63758d81170000000e-1334313571.214155-706701201
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-MDuc3k
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=cheese
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-MDuc3k/ssh
:USERNAME=cheese
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/cheese
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cheese/.local/bin:/home/cheese/bin
:QT_IM_MODULE=xim
:PWD=/home/cheese
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2561
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/cheese
:LOGNAME=cheese
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qLsncCcoxv,guid=0689155ef55cdf6b98de244d000001c1
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/cheese
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-cheese-bcdix3/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2731,unix/unix:/tmp/.ICE-unix/2731
:DISPLAY=:0.0

event_log:
:2012-04-13-16:19:05> Querying server settings
:2012-04-13-16:19:07  Preparing an archive to upload
:2012-04-13-16:19:08  Uploading 964856 bytes
:2012-04-13-16:19:19  Uploading 57%
:2012-04-13-16:19:27  Upload successful
:2012-04-13-16:19:31  Retrace job started
:2012-04-13-16:19:42  Analyzing crash data
:2012-04-13-16:19:53  Initializing virtual root
:2012-04-13-16:20:04  Initializing virtual root
:2012-04-13-16:20:15  Initializing virtual root
:2012-04-13-16:20:26  Initializing virtual root
:2012-04-13-16:20:37  Initializing virtual root
:2012-04-13-16:20:49  Initializing virtual root
:2012-04-13-16:20:59  Initializing virtual root
:2012-04-13-16:21:10  Initializing virtual root
:2012-04-13-16:21:22  Initializing virtual root
:2012-04-13-16:21:33  Initializing virtual root
:2012-04-13-16:21:43  Initializing virtual root
:2012-04-13-16:21:54  Initializing virtual root
:2012-04-13-16:22:05  Initializing virtual root
:2012-04-13-16:22:16  Initializing virtual root
:2012-04-13-16:22:27  Initializing virtual root
:2012-04-13-16:22:38  Initializing virtual root
:2012-04-13-16:22:49  Initializing virtual root
:2012-04-13-16:23:00  Initializing virtual root
:2012-04-13-16:23:11  Initializing virtual root
:2012-04-13-16:23:22  Initializing virtual root
:2012-04-13-16:23:33  Retrace job finished successfully
:2012-04-13-16:24:10> Element 'xsession_errors' saved
:2012-04-13-16:24:11> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 841476f2-ac6f-4e73-ba6d-1be478aa9081
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5382.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3924
:System Swap: 5503
:Vendor: LENOVO
:System: 42433ZG ThinkPad T520
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10943413 10288053 3276800 3054217 3054217
:/dev/sda5 /boot ext4 1024 1024 508745 435382 409782 128016 127792 127792
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 36503628 34308351 32480716 9142272 8957726 8957726
:/dev/sr0 WITHHELD udf 2048 2048 4161985 0 0 630 0 0
:

var_log_messages:
:Apr 10 19:21:55 localhost yum[29661]: Installed: gnome-phone-manager-0.68-1.fc16.i686
:Apr 13 13:52:14 localhost abrt[5004]: Saved core dump of pid 4294 (/usr/bin/gnome-phone-manager) to /var/spool/abrt/ccpp-2012-04-13-13:52:12-4294 (31309824 bytes)

xsession_errors:
:(gnome-phone-manager:4294): Bluetooth-CRITICAL **: bluetooth_chooser_button_set_property: assertion `str == NULL || bluetooth_verify_address (str)' failed
:(gnome-phone-manager:4294): Bluetooth-DEBUG: Unhandled UUID 00005001-0000-1000-8000-0002ee000001 (0x5001)
:(gnome-phone-manager:4294): Bluetooth-DEBUG: Unhandled UUID 00005002-0000-1000-8000-0002ee000001 (0x5002)
:(gnome-phone-manager:4294): Bluetooth-DEBUG: Unhandled UUID 00005003-0000-1000-8000-0002ee000001 (0x5003)
:(gnome-phone-manager:4294): Bluetooth-DEBUG: Unhandled UUID 00005557-0000-1000-8000-0002ee000001 (0x5557)
:(gnome-phone-manager:4294): Bluetooth-DEBUG: Unhandled UUID 00005601-0000-1000-8000-0002ee000001 (0x5601)
:** (gnome-phone-manager:4294): WARNING **: Can't set date: Unknown error - well better than nothing
Comment 1 josef radinger 2012-04-13 10:36:34 EDT
Created attachment 577363 [details]
File: maps
Comment 2 josef radinger 2012-04-13 10:36:36 EDT
Created attachment 577364 [details]
File: dso_list
Comment 3 josef radinger 2012-04-13 10:36:39 EDT
Created attachment 577365 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 15:22:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:47:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.